.text01 { color:#555555; font-size:12px; line-height:18px;} 
.text01 a:link { color:#0066cc; font-size:12px; line-height:18px; text-decoration:none;}
.text01 a:visited { color:#977CA2; font-size:12px; line-height:18px; text-decoration:none;}
.text01 a:hover { color:#0066cc; font-size:12px; line-height:18px; text-decoration:underline;}
.text01 a:active { color:#0066cc; font-size:12px; line-height:18px; text-decoration:none;}

.text_bold { color:#3E3E3E; font-size:12px; font-weight:bold; line-height:18px;}

.navy { color:#003366; font-size:12px; line-height:18px;}

.orange { color:#D64C03; font-size:12px; line-height:18px; text-decoration:none;}
.orange a:link { color:#D64C03; font-size:12px; line-height:18px; text-decoration:none;}
.orange a:visited { color:#D64C03; font-size:12px; line-height:18px; text-decoration:none;}
.orange a:hover { color:#ff6600; font-size:12px; line-height:18px; text-decoration:underline;}
.orange a:active { color:#ff6600; font-size:12px; line-height:18px; text-decoration:none;}

.pagetitle { color:#336699; font-size:13px; line-height:20px; font-weight:bold} 

.green { color:#00AA11; font-size:12px; line-height:18px; text-decoration:none;}
.green a:link { color:#008800; font-size:12px; line-height:18px; text-decoration:underline;}
.green a:visited { color:#009900; font-size:12px; line-height:18px; text-decoration:underline;}
.green a:hover { color:#33CC00; font-size:12px; line-height:18px; text-decoration:underline;}
.green a:active { color:#33CC00; font-size:12px; line-height:18px; text-decoration:underline;}

.green_b { color:#00AA11; font-size:12px; line-height:18px; text-decoration:none; font-weight:bold}

.white { color:#ffffff; font-size:12px; line-height:18px; text-decoration:none;}
.white a:link { color:#ffffff; font-size:12px; line-height:18px; text-decoration:underline;}
.white a:visited { color:#ffffff; font-size:12px; line-height:18px; text-decoration:underline;}
.white a:hover { color:#33CC00; font-size:12px; line-height:18px; text-decoration:underline;}
.white a:active { color:#33CC00; font-size:12px; line-height:18px; text-decoration:underline;}

.light_gray { color:#999999; font-size:12px; line-height:18px; text-decoration:none;} 
.light_gray a:link { color:#999999; font-size:12px; line-height:18px; text-decoration:none;} 
.light_gray a:visited { color:#999999; font-size:12px; line-height:18px; text-decoration:none;} 
.light_gray a:hover { color:#0000FF; font-size:12px; line-height:18px; text-decoration:underline;}
.light_gray a:active { color:#0000FF; font-size:12px; line-height:18px; text-decoration:underline;}

.small { color:#555555; font-size:10px; line-height:12px; text-decoration:none;} 
.small a:link { color:#3E3E3E; font-size:10px; line-height:12px; text-decoration:none;} 
.small a:visited { color:#3E3E3E; font-size:10px; line-height:12px; text-decoration:none;} 
.small a:hover { color:#0000FF; font-size:10px; line-height:12px; text-decoration:underline;}
.small a:active { color:#0000FF; font-size:10px; line-height:12px; text-decoration:underline;}

.textred { color:#ff3333; } 

.textblue { color:#0000FF; }

/* aถฺXg */
.contents { color:#555555; font-size:15px; line-height:22px;} 
.contents a:link { color:#0066cc; font-size:15px; line-height:22px; text-decoration:none;}
.contents a:visited { color:#977CA2; font-size:15px; line-height:22px; text-decoration:none;}
.contents a:hover { color:#0066cc; font-size:15px; line-height:22px; text-decoration:underline;}
.contents a:active { color:#0066cc; font-size:15px; line-height:22px; text-decoration:none;}

/* uthญXg */
tr.alt, .alt td { background: #ccffff!important; }

/* gbvy[WNS */
.top { color:#555555; font-size:12px; line-height:18px;} 
.top a:link { color:#593368; font-size:12px; line-height:18px; text-decoration:none;}
.top a:visited { color:#977CA2; font-size:12px; line-height:18px; text-decoration:none;}
.top a:hover { color:#593368; font-size:12px; line-height:18px; text-decoration:underline;}
.top a:active { color:#593368; font-size:12px; line-height:18px; text-decoration:none;}

/* topnews */
.topnews {
padding:15px; margin: 8px; border: 1px #aaa solid; background-color: #FBF3FF;
}


A:visited { color:#003366}
A:hover { color:#0000ff}



hr { border-width: 1px 0px 0px 0px; border-style: dotted; border-color: #999; height: 1px; padding: 0; margin: 20px 0 20px 0; }

.lh > li,dd {
margin-bottom: 15px;
}

.hb_table td {
text-align: center;
empty-cells: show;
/*border: 1px #aaa solid;*/
padding: 5px;
background-color: #ffffff;
}

.hb_table th {
text-align: center;
empty-cells: show;
/*border: 1px #aaa solid;*/
padding: 5px;
background-color: #D9FCDC;
}

.hb_bg_blue {
background-color: #E8F9FC;
}

.hb_bg_green {
background-color: #D9FCDC;
/*display: block;*/
}

.hb_bg_yelow {
background-color: #F9FF9A
/*display: block;*/
}

.imgborder_gray img { border: #444 solid 1px;}


.box_gray {
background: #eee;
padding: 10px 15px 10px 15px;
border: #aaa dotted 1px;
}

blockquote {
margin-top: 20px;
}

.box {
margin-top: 20px;
padding: 15px 20px 15px 20px;
border: 1px dashed #DCCA03;
background: #FBF6E8;
}

.box_arrow {
padding: 5px 5px 5px 18px;
border: 1px dashed #DCCA03;
background: #FBF6E8 url('img/point_2.gif') no-repeat left;
}


.txtback {background-color:#eeeeee;}/* ๏ฅ */
.txtback2 {background-color:#F6DA90 ;padding: 5px 10px 5px 10px;}


/* ---gD}--- */

.kanjikai {border:1px #FEC0B8 solid; background: #FBEAE7; padding: 4px;}
/*.hyougi {border:1px #FDCB94 solid; background: #ffefdd; padding: 3px;}
.kanji {border:1px #E1E17F solid; background: #ffffcc; padding: 3px;}*/
.iin {border:1px #C2F19C solid; background: #E8FDD7; padding: 3px;}
.henshucho {border:1px #C0E5FB solid; background: #E0F2FD; padding: 3px;}

.hyougi {border:1px #FDCB94 solid;}
.kanji {border:1px #E1E17F solid;}
.yakuin {border:1px #f5e1d7 solid;}
.TF {border:1px #cae1ef solid;}
.iinkai01 {border:1px #d0f1b5 solid;}
.iinkai02 {border:1px #d0f1b5 solid;}


/* information/info/goldschmidt/support.html */
.support-links {
	padding-left: 1em;
	clear: both;
}
.support-links li {
	list-style: none;
	float: left;
	margin: 0 0 2em 0;
	width: 200px;
}

ul.koubo{
	list-style:none;
}
ul.koubo > li{
	margin-bottom:1em;
}

/* ---20161021--- */

.center {
  text-align: center;
}

.right {
  text-align: right;
}  

/* indent */
.add{
	padding-left: 1em;
	text-indent: -1em;
}
/* Xg */
.list-w-1 dt {
	width:-1em;
	float:left;
}
.list-w-1 dd {
	margin-left:-1em;
}
.list-w-2 dt {
	width:-2em;
	float:left;
}
.list-w1 dd {
	margin-left:-2em;
}
.list-w-3 dt {
	width:-3em;
	float:left;
}
.list-w1 dd {
	margin-left:-3em;
}

.list-w1 dt {
	width:1em;
	float:left;
}
.list-w1 dd {
	margin-left:1em;
}
.list-w2 dt {
	width:2em;
	float:left;
}
.list-w2 dd {
	margin-left:2em;
}
.list-w3 dt {
	width:3em;
	float:left;
}
.list-w3 dd {
	margin-left:3em;
}
.list-w4 dt{
	float: left;
	width: 4em;
}
.list-w4 dd{
	margin-left: 4em;
}
.list-w5 dt{
	float: left;
	width: 5em;
}
.list-w5 dd{
	margin-left: 5em;
}
.list-w6 dt{
	float: left;
	width: 6em;
}
.list-w6 dd{
	margin-left: 6em;
}
.list-w8 dt{
	float: left;
	width: 8em;
}
.list-w8 dd{
	margin-left: 8em;
}
.list-w10 dt{
	float: left;
	width: 10em;
}
.list-w10 dd{
	margin-left: 10em;
}
.list-w15 dt{
	float: left;
	width: 15em;
}
.list-w15 dd{
	margin-left: 15em;
}

/* -- margin/paddingi]j -- */
.ml-3{
  margin-left: -3em !important;
}
.ml-2{
  margin-left: -2em !important;
}
.ml-1{
  margin-left: -1em !important;
}
.mt0 {
  margin-top: 0em !important;
}

.mr0 {
  margin-right: 0em !important;
}

.mb0 {
  margin-bottom: 0em !important;
}

.ml0 {
  margin-left: 0em !important;
}

.m0 {
  margin: 0em !important;
}

.pt0 {
  padding-top: 0em !important;
}

.pr0 {
  padding-right: 0em !important;
}

.pb0 {
  padding-bottom: 0em !important;
}

.pl0 {
  padding-left: 0em !important;
}

.p0 {
  padding: 0em !important;
}

.mt1 {
  margin-top: 1em !important;
}

.mr1 {
  margin-right: 1em !important;
}

.mb1 {
  margin-bottom: 1em !important;
}

.ml1 {
  margin-left: 1em !important;
}

.m1 {
  margin: 1em !important;
}

.pt1 {
  padding-top: 1em !important;
}

.pr1 {
  padding-right: 1em !important;
}

.pb1 {
  padding-bottom: 1em !important;
}

.pl1 {
  padding-left: 1em !important;
}

.p1 {
  padding: 1em !important;
}

.mt2 {
  margin-top: 2em !important;
}

.mr2 {
  margin-right: 2em !important;
}

.mb2 {
  margin-bottom: 2em !important;
}

.ml2 {
  margin-left: 2em !important;
}

.m2 {
  margin: 2em !important;
}

.pt2 {
  padding-top: 2em !important;
}

.pr2 {
  padding-right: 2em !important;
}

.pb2 {
  padding-bottom: 2em !important;
}

.pl2 {
  padding-left: 2em !important;
}

.p2 {
  padding: 2em !important;
}

.mt3 {
  margin-top: 3em !important;
}

.mr3 {
  margin-right: 3em !important;
}

.mb3 {
  margin-bottom: 3em !important;
}

.ml3 {
  margin-left: 3em !important;
}

.m3 {
  margin: 3em !important;
}

.pt3 {
  padding-top: 3em !important;
}

.pr3 {
  padding-right: 3em !important;
}

.pb3 {
  padding-bottom: 3em !important;
}

.pl3 {
  padding-left: 3em !important;
}

.p3 {
  padding: 3em !important;
}

.mt4 {
  margin-top: 4em !important;
}

.mr4 {
  margin-right: 4em !important;
}

.mb4 {
  margin-bottom: 4em !important;
}

.ml4 {
  margin-left: 4em !important;
}

.m4 {
  margin: 4em !important;
}

.pt4 {
  padding-top: 4em !important;
}

.pr4 {
  padding-right: 4em !important;
}

.pb4 {
  padding-bottom: 4em !important;
}

.pl4 {
  padding-left: 4em !important;
}

.p4 {
  padding: 4em !important;
}

.mt5 {
  margin-top: 5em !important;
}

.mr5 {
  margin-right: 5em !important;
}

.mb5 {
  margin-bottom: 5em !important;
}

.ml5 {
  margin-left: 5em !important;
}

.m5 {
  margin: 5em !important;
}

.pt5 {
  padding-top: 5em !important;
}

.pr5 {
  padding-right: 5em !important;
}

.pb5 {
  padding-bottom: 5em !important;
}

.pl5 {
  padding-left: 5em !important;
}

.p5 {
  padding: 5em !important;
}

.mt6 {
  margin-top: 6em !important;
}

.mr6 {
  margin-right: 6em !important;
}

.mb6 {
  margin-bottom: 6em !important;
}

.ml6 {
  margin-left: 6em !important;
}

.m6 {
  margin: 6em !important;
}

.pt6 {
  padding-top: 6em !important;
}

.pr6 {
  padding-right: 6em !important;
}

.pb6 {
  padding-bottom: 6em !important;
}

.pl6 {
  padding-left: 6em !important;
}

.p6 {
  padding: 6em !important;
}

.mt7 {
  margin-top: 7em !important;
}

.mr7 {
  margin-right: 7em !important;
}

.mb7 {
  margin-bottom: 7em !important;
}

.ml7 {
  margin-left: 7em !important;
}

.m7 {
  margin: 7em !important;
}

.pt7 {
  padding-top: 7em !important;
}

.pr7 {
  padding-right: 7em !important;
}

.pb7 {
  padding-bottom: 7em !important;
}

.pl7 {
  padding-left: 7em !important;
}

.p7 {
  padding: 7em !important;
}

.mt8 {
  margin-top: 8em !important;
}

.mr8 {
  margin-right: 8em !important;
}

.mb8 {
  margin-bottom: 8em !important;
}

.ml8 {
  margin-left: 8em !important;
}

.m8 {
  margin: 8em !important;
}

.pt8 {
  padding-top: 8em !important;
}

.pr8 {
  padding-right: 8em !important;
}

.pb8 {
  padding-bottom: 8em !important;
}

.pl8 {
  padding-left: 8em !important;
}

.p8 {
  padding: 8em !important;
}

.mt9 {
  margin-top: 9em !important;
}


.mr9 {
  margin-right: 9em !important;
}

.mb9 {
  margin-bottom: 9em !important;
}

.ml9 {
  margin-left: 9em !important;
}

.m9 {
  margin: 9em !important;
}

.pt9 {
  padding-top: 9em !important;
}

.pr9 {
  padding-right: 9em !important;
}

.pb9 {
  padding-bottom: 9em !important;
}

.pl9 {
  padding-left: 9em !important;
}

.p9 {
  padding: 9em !important;
}

.mt10 {
  margin-top: 10em !important;
}

.mr10 {
  margin-right: 10em !important;
}

.mb10 {
  margin-bottom: 10em !important;
}

.ml10 {
  margin-left: 10em !important;
}

.m10 {
  margin: 10em !important;
}

.pt10 {
  padding-top: 10em !important;
}

.pr10 {
  padding-right: 10em !important;
}

.pb10 {
  padding-bottom: 10em !important;
}

.pl10 {
  padding-left: 10em !important;
}

.p10 {
  padding: 10em !important;
}
/* 170221 nature */

ul.nature{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
.nature li{
	display: inline-block;
	vertical-align: top;
}
ul.nature-contents{
	list-style: none;
	padding-left: 0;
	margin-left: 0;	
}
.nature-contents li{
	display: block;
	width: 24em;
	vertical-align: top;
	padding-left: 3em;
	text-indent: -3em;
}
ul.social{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
.social li{
	display: inline-block;
	padding-right: 1em;
}
.list-social dt{
	float: left;
	width: 4em;
}
.list-social dd{
	margin-left: 4em;
}
img.icon_link{
	margin-top: -2em;
}

.list-circle{
	list-style: none;
	position: relative;
	padding-left: 1em;
}

.list-circle li:before{
	content: "";
  	width: 2em;
  	position: absolute;
  	left: 0em;
}

/* top */
.attention{
	font-size: 120% !important;
	font-weight: bold;
	color: #FF0000 !important;
}

/* qa */

.f120{
	font-size: 160%;
}

dl.qa{
	margin-left: 1em;
}
dl.qa dt{
	font-weight: bold;
	margin-bottom: .5em;
}
dl.qa dd{
	margin-bottom: 1em;
	padding-bottom: 1em;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.list-disc{
	padding-left: 0 !important;
	text-indent: 0 !important;
}

.list-disc li{
	margin-bottom: 1em;
}
.btn_qa{
	border: 1px solid #9c9c9c;
	padding: 4px 1.75em;
	background: linear-gradient(to bottom, #ffffff 0%, #dcdcdc 50%, #ffffff 100%);
	color: #0a4f8f !important;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 13px !important;
}

.btn_qa:hover{
	color: #ffff00 !important;
	text-decoration: none !important;
	text-shadow:1px 1px 0px #9c9c9c;
}


/* 2018E2019Nx๐๕I๓โาจๆัEา๊ */

.suisen td {
	vertical-align: top;
	background: #FFF;
}
.suisen th {
	font-weight: normal;
	white-space: nowrap;
}




